Subject: RE: Error 106 installing Cygnus-Win32 Beta 19
From: [email-masked] (Zow Terry Brugger)

22 Apr 1998 23:10:52 -0700
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
To: "'Willy Weisz'" <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>

According to InstallShield, it's caused by having multiple components use 
the same file groups, which is probably gibberish to anyone who doesn't 
create installs w/ IS. In any case, it could indicate a genuine problem in 
the install so I think Geoff or whoever at Cygnus that put the install 
together should take a look document #Q101687 on IS's support site. The 
only possible cause I can think of that you may be able to do something 
about is turn off virus protection if you have that running. I decided long 
ago that virus checkers cause more problems than they solve. (No flames 
please, that's just been my experience. Your mileage may vary.)

Terry

-----Original Message-----
From:	Willy Weisz
Sent:	Tuesday, April 21, 1998 9:39 AM
To:	[email-masked]
Subject:	Error 106 installing Cygnus-Win32 Beta 19

After moving about 91% of the files to the destination
folder setup stops with the error message:
An error occured during the move data process: -106

My system is MS Windows 95 4.00.950B

Please answer to the list as well as to my e-mail
address: [email-masked]

Thanks

Willy
--
-----------------------------------------------------------
Willy Weisz

European Centre for Parallel Computing at Vienna (VCPC)
                 Liechtensteinstrasse 22
                 A-1090 Wien
Tel: (+43 1) 310 93 96 - 16     Fax: (+43 1) 310 93 96 - 13
                e-mail: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".